function onBegin()
	disableRetry()
	disableMovement()
	wait(0.75)
	say("rooma09_text")
	enableMovement()
	enableRetry()
end


function onEnd(a09, wasSkipped)
	if wasSkipped then
		teleportTo(5611, -2064)
		enableMovement()
		enableRetry()
	end
end

